<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
<entry loc="C:\Program Files\Java\jre7" stamp="1414503685672"/>
<entry loc="C:\Program Files (x86)\Java\jre1.8.0_31" stamp="1422203332582"/>
<entry loc="C:\Program Files\Java\jre1.8.0_45" stamp="1434610417058"/>
</dirs>
